Error with ArcGIS Web Adaptor and Portal

2900
6
05-27-2016 07:35 AM
RadoslawCylwik
New Contributor III

I keep on getting the following message when setting up Web Adaptor with Portal:  "Unable to configure the Portal with the Web Adaptor. Please make sure that the Portal and WebAdaptor are of the same version."  Any ideas?

0 Kudos
6 Replies
AnthonyKobah
Occasional Contributor

What versions of each do you have? Double check under installed programs in Control panel.

0 Kudos
RadoslawCylwik
New Contributor III

they're both 10.4

0 Kudos
AnthonyKobah
Occasional Contributor

Do you by any chance have an old version of the web adaptor installed on that same machine? If so, make sure they don't have the same name.

The names need to be unique. You can't have two web adaptors with the same name on a single web server.

Are you using the IIS or Java Versions of the WA? Is Portal on the same machine as the Web Adaptor?

0 Kudos
RadoslawCylwik
New Contributor III

No previous versions.  This is the first time these Arc products are being installed on this machine.  I installed the IIS version.  Portal is on the same box as the Web Adaptor.

0 Kudos
jsacjsac
New Contributor

I got this error when settings up webadopter with portal 10.7.1 i.e Unable to configure the Portal with the Web Adaptor. Please make sure that the Portal and WebAdaptor are of the same version. I was installed same version of Portal and webadopter.

0 Kudos
MichaelVolz
Esteemed Contributor

Were you able to get past this issue?

Did you use ArcGIS Enterprise Builder to install and configure all the software needed for Portal?

0 Kudos